[Ubudsl] - Poszukuję paczki

Neostrada, DialNet, Net24
Maleckim
Piegowaty Guziec
Piegowaty Guziec
Posty: 22
Rejestracja: 02 lip 2007, 14:25
Płeć: Mężczyzna
Wersja Ubuntu: 9.10
Środowisko graficzne: KDE Plasma
Architektura: x86
Kontakt:

[Ubudsl] - Poszukuję paczki

Post autor: Maleckim » 17 kwie 2010, 13:02

Witam,

Poszukuję paczki Ubudsl do Kubuntu/Ubuntu 8.10. Googlowałem ponad 1h, ale nic, wszystko padło...

Pozdrawiam
Maleckim
dawidgarus
Wytworny Kaczor
Wytworny Kaczor
Posty: 418
Rejestracja: 09 lut 2007, 23:17
Płeć: Mężczyzna
Wersja Ubuntu: 9.10
Środowisko graficzne: GNOME
Architektura: x86
Kontakt:

Odp: [Ubudsl] - Poszukuję paczki

Post autor: dawidgarus » 17 kwie 2010, 14:00

Maleckim
Piegowaty Guziec
Piegowaty Guziec
Posty: 22
Rejestracja: 02 lip 2007, 14:25
Płeć: Mężczyzna
Wersja Ubuntu: 9.10
Środowisko graficzne: KDE Plasma
Architektura: x86
Kontakt:

Odp: [Ubudsl] - Poszukuję paczki

Post autor: Maleckim » 17 kwie 2010, 16:20

W tym momencie mam inny problem. Chciałem zainstalować ubudsl, ale wyskoczyło mi coś takiego: Error: Dependency is not satisfiable: libqt4-gui. Dodam, że nie mam jak upgreadnąć Kubunciaka, a korzystam z tej chwili z Blueconnecta...
ODPOWIEDZ

Wróć do „ADSL”